Computer Security
[EN] securityvulns.ru no-pyccku


cfingerd buffer overflow
Published:02.03.2013
Source:
SecurityVulns ID:12911
Type:remote
Threat Level:
6/10
Description:Buffer overflow on request parsing.
Affected:CFINGERD : cfingerd 1.4
CVE:CVE-2013-1049 (Buffer overflow in the RFC1413 (ident) client in cfingerd 1.4.3-3 allows remote IDENT servers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted response.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2635-1] cfingerd security update (02.03.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod